perl-docs-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From go...@apache.org
Subject svn commit: r123147 - /perl/modperl/docs/trunk/src/docs/2.0/user/install/install.pod
Date Wed, 22 Dec 2004 23:02:38 GMT
Author: gozer
Date: Wed Dec 22 15:02:37 2004
New Revision: 123147

URL: http://svn.apache.org/viewcvs?view=rev&rev=123147
Log:
Static build with a Perl without ithreads and a non-threaded MPM
would segfault on startup. Caused by a bug in perl's perl_shutdown()
code. Fixed in Perl 5.8.2, so it's now a build requirement


Modified:
   perl/modperl/docs/trunk/src/docs/2.0/user/install/install.pod

Modified: perl/modperl/docs/trunk/src/docs/2.0/user/install/install.pod
Url: http://svn.apache.org/viewcvs/perl/modperl/docs/trunk/src/docs/2.0/user/install/install.pod?view=diff&rev=123147&p1=perl/modperl/docs/trunk/src/docs/2.0/user/install/install.pod&r1=123146&p2=perl/modperl/docs/trunk/src/docs/2.0/user/install/install.pod&r2=123147
==============================================================================
--- perl/modperl/docs/trunk/src/docs/2.0/user/install/install.pod	(original)
+++ perl/modperl/docs/trunk/src/docs/2.0/user/install/install.pod	Wed Dec 22 15:02:37 2004
@@ -66,6 +66,16 @@
 I<threads.pm> Perl version 5.8.1 or higher w/ithreads enabled is
 required. Perl 5.8.0's I<threads.pm> doesn't work with mod_perl 2.0.
 
+=item Static prefork build
+
+Perl with ithreads support version 5.6.1 or higher
+
+Perl without ithreads support version 5.8.2 or higher
+
+=item Static non-prefork build
+
+Perl with ithreads support version 5.8.0 or higher
+
 =back
 
 =item * CPAN Perl Modules

---------------------------------------------------------------------
To unsubscribe, e-mail: docs-cvs-unsubscribe@perl.apache.org
For additional commands, e-mail: docs-cvs-help@perl.apache.org


Mime
View raw message